Issue 4327 - change sf1.mirror.org dir name of OOo 1.09
change sf1.mirror.org dir name of OOo 1.09
Status: CLOSED FIXED
Product: Infrastructure
Classification: Infrastructure
Component: Documentation
current
Other other
: P1 trivial (vote)
: ---
Assigned To: lsuarezpotts
issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-30 07:01 UTC by lsuarezpotts
Modified: 2003-12-06 14:52 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lsuarezpotts 2002-04-30 07:01:47 UTC
I filed an internal CN issue, 9398, to change the name of the 1.0 directory to the agreed upon name, 1.0.0. It's a p1, but may not occur in time.
louis
Comment 1 lsuarezpotts 2002-05-01 06:01:18 UTC
done
Comment 2 michael.bemmer 2003-03-16 20:23:32 UTC
As agreed with Louis, we can close all the resolved fixed issues he owns.
Comment 3 michael.bemmer 2003-03-16 20:28:45 UTC
As agreed with Louis, we can close all the resolved fixed issues he owns.